@media screen and (max-width: 1145px){
  #case-banner img{
        top: -50%;
  }
}

@media screen and (max-width: 767px){
  
  .grid li .grid-box .more-btn{
    margin-right: 0px;
  }
  
  .table-responsive{

    border: none;
}
  #tabs .navbar #tabs-inner-bg ul li a{
      font-size: 18px;
}
}

@media only screen and (max-width: 31.25em){
  .case-title{
        font-size: 1.5rem;
    top: 40%;
  }
  #header-inner #logo {
        width: 50%!important;
    padding-left: 10px;
}
}

@media only screen and (max-width: 48em){
  .case-title{
            font-size: 40px;
    font-size: 1.5rem;
    top: 40%;
    line-height: 40px;
  }
  #case-banner,
  #aboutus-home
  {
        height: initial;
  }
  #header-inner #logo {
    width: 70%;
 float: left;
}
  #home-inner .container {
    padding: 15px;
}
  
  #breadcrumbs {
    
    padding: 20px 15px;
    
}
}

@media (max-width: 736px){
  #one-col{
      padding: 30px 80px 30px;
  }
}

#tabs .navbar-collapse.in{
  overflow-y: initial;
}

@media (max-width: 768px){
  
  #case-select,
  #case-select select,
  #lenses select,
  #lenses
  {
        max-width: 100%;
  }
  
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}
  #tabs #tabs-inner-bg ul li:hover{
    background-color: inherit;
    background-image: inherit;
  }
  #tabs-inner{
    padding-top: 0;
  }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
      overflow-x: hidden;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
  #tabs-inner{
    background: none;
  }
  
    #tabs .container{
    width: inherit;
  }
  
 #case-select {
  
    float: none;
}
  
 #casestudy-breadcrumbs .case-breadcrumb {
    padding-bottom: 10px;
} 
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {

#right-column .catbox img {
   
    /* left: 50%; */
    max-width: 100px;
}
}


@media (max-width: 736px){
#one-col {
    padding: 10px;
   
}



#one-col {
    
   
}
}
@media (min-width: 768px){
#search-column .grid li {
    /* width: inherit; */
    width: 100%;
}

}
@media (min-width: 1200px){
  #right-column .catbox {
    
}
  #search-column .grid li {
     width: 33%; 
}
}
@media (max-width: 1200px){
  #sub-contact {
  
    position: initial;
}
  
  #header-top {
    background-color: transparent;
    
}
  #navigation-wrap{
    display:none;
  }
}

@media (max-width: 534px){
  
  .mobile-show-534{
      margin-top: -20px;
    position: absolute;
    top: 1px;
    padding-left: 3px;
  }
}

@media (max-width: 768px){
  .affix-top{
       /* left: 15px;
    right: 15px;*/
  }
  .affix {
    top: 0;
   /* left: 15px;
    right: 15px;*/
}
  
  #tabs .container{
        margin-left: 0;
  }
  
  #category-menu{
display:none;
  }
  
  #lenses {
      display: inherit;
    float: none;
}
   .pbreadcrumbs{
    padding-bottom: 10px;
  }
  .navbar-default {
    background-color: #000!important;
        /*width: 100%;*/
}
  
  .navbar-top .btt{
    left: 10px;
  }
  #tabs ul li{
    display: block;
   /* padding-left: 50px;*/
  }
  .navbar-toggle{
        right: 10px;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #000;
  }
}
@media (max-width: 667px){
  
  #tabs-6 table td {
    padding-right: 20px;
    padding-bottom: 40px;
}
  
 #tabs-6 img {

    height: auto;
    width: auto;
} 
}

@media (max-width: 414px){
  
 
  .banneroverlay-inner{

  }
  #products-banner .banneroverlay{
    font-size: 16px;
  }
  #products-banner{
  height: auto;
  }
  
  #sub-categories, #sub-news, #sub-store-loc {
    font-size: 13px;
    white-space: initial;
}
  
  #sub-contact {
    white-space: initial; 
}
  .pbreadcrumbs{
    padding-bottom: 10px;
  }
  #lenses {
    display: inherit;
    float: none; 
}
  #lenses select{
  margin-bottom: 10px;
  }
  #product-image img {
    padding: 25px;
}
  
  #tabs-1, #tabs-2, #tabs-4, #tabs-5, #tabs-6, #tabs-7, #tabs-8{
    padding: 60px 30px;
   
}
}

@media screen and (max-width: 479px){
#info-box .product-info .left-info-small {
    width: auto!important ; 
}
}

@media screen and (min-width: 569px){
#products-banner img {

   /* position: relative;
    top: -50%;*/
}
}